Update styling for Recent tab
Closed, ResolvedPublic5 Story Points

Description

Update the styling to show more articles in recently read tab.

  • KHammerstein updated the task description. (Show Details)
    KHammerstein raised the priority of this task from to Needs Triage.
    KHammerstein assigned this task to Nirzar.
    KHammerstein added a subscriber: KHammerstein.
    Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2015, 12:21 AM
    JMinor triaged this task as Low priority.Oct 13 2015, 9:04 PM
    JMinor set Security to None.
    Nirzar renamed this task from Update styling for saved and recent to Update styling for Recent tab.Oct 15 2015, 7:31 PM
    Nirzar updated the task description. (Show Details)
    Nirzar updated the task description. (Show Details)

    Using "standard" headers with standard header font - which look to be the same or pretty close to the spec.

    Checked with 5.0.0(474)on iPad mini iOS 8.2

    JMinor closed this task as Resolved.Nov 18 2015, 8:22 PM
    JMinor added a subscriber: JMinor.